WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Simply Instagram] Plug in brought down my site

[Plugin: Simply Instagram] Plug in brought down my site

  • dwpphoto1
    Member

    @dwpphoto1

    I tried to install this plug in and the second it installed my site crashed. I have been unable to access my blog since.

    I contacted my host and they removed the plug in from the server but now I get this error message, and they do not know what is wrong.

    Warning: require_once(/home/mischie2/public_html/blog/wp-admin/includes/admin.php) [function.require-once]: failed to open stream: Permission denied in /home/mischie2/public_html/blog/wp-admin/admin.php on line 64

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/mischie2/public_html/blog/wp-admin/includes/admin.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/mischie2/public_html/blog/wp-admin/admin.php on line 64

    http://wordpress.org/extend/plugins/simply-instagram/

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: Simply Instagram] Plug in brought down my site’ is closed to new replies.